!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:48:52.153547'
      - ''
    - - runStartCpuTime
      - Double
      - 374.706523694
      - ''
    - - runStartUserTime
      - Double
      - 341.434853
      - ''
    - - runStartSystemTime
      - Double
      - 33.271675
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 890101
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 968
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 168
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 220474
      - ''
    - - extractMagArraysStartUtc
      - String
      - '2024-04-28T01:48:52.712240'
      - ''
    - - extractMagArraysStartCpuTime
      - Double
      - 375.237195814
      - ''
    - - extractMagArraysStartUserTime
      - Double
      - 341.961212
      - ''
    - - extractMagArraysStartSystemTime
      - Double
      - 33.276001
      - ''
    - - extractMagArraysStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - extractMagArraysStartMinorPageFaults
      - LongLong
      - 892032
      - ''
    - - extractMagArraysStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockInputs
      - LongLong
      - 0
      - ''
    - - extractMagArraysStartBlockOutputs
      - LongLong
      - 976
      - ''
    - - extractMagArraysStartVoluntaryContextSwitches
      - LongLong
      - 168
      - ''
    - - extractMagArraysStartInvoluntaryContextSwitches
      - LongLong
      - 220535
      - ''
    - - extractMagArraysEndUtc
      - String
      - '2024-04-28T01:48:52.716460'
      - ''
    - - extractMagArraysEndCpuTime
      - Double
      - 375.241300926
      - ''
    - - extractMagArraysEndUserTime
      - Double
      - 341.965307
      - ''
    - - extractMagArraysEndSystemTime
      - Double
      - 33.276011
      - ''
    - - extractMagArraysEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - extractMagArraysEndMinorPageFaults
      - LongLong
      - 892267
      - ''
    - - extractMagArraysEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockInputs
      - LongLong
      - 0
      - ''
    - - extractMagArraysEndBlockOutputs
      - LongLong
      - 976
      - ''
    - - extractMagArraysEndVoluntaryContextSwitches
      - LongLong
      - 168
      - ''
    - - extractMagArraysEndInvoluntaryContextSwitches
      - LongLong
      - 220536
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:48:52.769958'
      - ''
    - - runEndCpuTime
      - Double
      - 375.253141121
      - ''
    - - runEndUserTime
      - Double
      - 341.977168
      - ''
    - - runEndSystemTime
      - Double
      - 33.276011
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 892368
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 976
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 168
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 220538
      - ''
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T01:48:52.168108'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 374.720467349
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 341.448637
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 33.271851
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 890437
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 968
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 168
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 220476
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T01:48:52.705953'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 375.231444453
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 341.955628
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 33.275846
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 891745
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 976
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 168
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 220531
      - ''
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:44:06.267626'
        - '2024-04-28T01:44:26.434541'
      - ''
    - - runStartCpuTime
      - Double
      - - 127.123322934
        - 144.175777734
      - ''
    - - runStartUserTime
      - Double
      - - 101.500862
        - 118.408028
      - ''
    - - runStartSystemTime
      - Double
      - - 25.622467
        - 25.767756
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 628313
        - 645514
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 48
        - 64
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 162
        - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 124169
        - 125871
      - ''
    - - spatialFitChi2
      - Double
      - .nan
      - ''
    - - numAvailStars
      - Int
      - 64
      - ''
    - - numGoodStars
      - Int
      - 44
      - ''
    - - avgX
      - Double
      - 981.2445962063222
      - ''
    - - avgY
      - Double
      - 1959.9110581716923
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:44:07.526827'
        - '2024-04-28T01:44:27.348812'
      - ''
    - - runEndCpuTime
      - Double
      - - 128.174176083
        - 145.086970299
      - ''
    - - runEndUserTime
      - Double
      - - 102.531387
        - 119.299695
      - ''
    - - runEndSystemTime
      - Double
      - - 25.642816
        - 25.787305
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 632174
        - 648431
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 56
        - 64
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 162
        - 162
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 124277
        - 125967
      - ''
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:45:09.226065'
      - ''
    - - runStartCpuTime
      - Double
      - 182.485370548
      - ''
    - - runStartUserTime
      - Double
      - 156.496396
      - ''
    - - runStartSystemTime
      - Double
      - 25.989003
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 678722
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 960
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 129759
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:45:09.262945'
      - ''
    - - runEndCpuTime
      - Double
      - 182.522222393
      - ''
    - - runEndUserTime
      - Double
      - 156.533114
      - ''
    - - runEndSystemTime
      - Double
      - 25.989139
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 678758
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 960
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 129762
      - ''
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:44:41.826894'
      - ''
    - - runStartCpuTime
      - Double
      - 157.605849544
      - ''
    - - runStartUserTime
      - Double
      - 131.757069
      - ''
    - - runStartSystemTime
      - Double
      - 25.848798
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 662048
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 944
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 127252
      - ''
    - - detectFootprintsStartUtc
      - String
      - '2024-04-28T01:44:41.827091'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - 157.606050105
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - 131.757228
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - 25.848829
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - 662055
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - 0
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - 944
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - 127252
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 4.089590691774511
      - ''
    - - smoothingKernelWidth
      - Int
      - 29
      - ''
    - - nGrow
      - Int
      - 10
      - ''
    - - detectFootprintsEndUtc
      - String
      - '2024-04-28T01:44:45.179936'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - 160.649021971
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - 134.747181
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - 25.901872
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - 668518
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - 0
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - 944
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - 127551
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:44:45.181295'
      - ''
    - - runEndCpuTime
      - Double
      - 160.650390712
      - ''
    - - runEndUserTime
      - Double
      - 134.748526
      - ''
    - - runEndSystemTime
      - Double
      - 25.901872
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 668525
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 944
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 127551
      - ''
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:45:09.294648'
      - ''
    - - runStartCpuTime
      - Double
      - 182.553413375
      - ''
    - - runStartUserTime
      - Double
      - 156.564303
      - ''
    - - runStartSystemTime
      - Double
      - 25.989139
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 678867
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 968
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 129766
      - ''
    - - solveStartUtc
      - String
      - '2024-04-28T01:45:09.294973'
      - ''
    - - solveStartCpuTime
      - Double
      - 182.553747955
      - ''
    - - solveStartUserTime
      - Double
      - 156.564614
      - ''
    - - solveStartSystemTime
      - Double
      - 25.989139
      - ''
    - - solveStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - solveStartMinorPageFaults
      - LongLong
      - 678894
      - ''
    - - solveStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveStartBlockInputs
      - LongLong
      - 0
      - ''
    - - solveStartBlockOutputs
      - LongLong
      - 968
      - ''
    - - solveStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - solveStartInvoluntaryContextSwitches
      - LongLong
      - 129766
      - ''
    - - _matchAndFitWcsStartUtc
      - String
      - - '2024-04-28T01:45:10.085581'
        - '2024-04-28T01:48:51.328578'
        - '2024-04-28T01:48:51.789430'
      - ''
    - - _matchAndFitWcsStartCpuTime
      - Double
      - - 183.339792139
        - 373.735278857
        - 374.205120391
      - ''
    - - _matchAndFitWcsStartUserTime
      - Double
      - - 157.340765
        - 340.707814
        - 341.067614
      - ''
    - - _matchAndFitWcsStartSystemTime
      - Double
      - - 25.999043
        - 33.027472
        - 33.137513
      - ''
    - - _matchAndFitWcsStartMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
        - 1662648
      - ''
    - - _matchAndFitWcsStartMinorPageFaults
      - LongLong
      - - 679922
        - 887858
        - 889001
      - ''
    - - _matchAndFitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsStartBlockOutputs
      - LongLong
      - - 968
        - 968
        - 968
      - ''
    - - _matchAndFitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 162
        - 164
        - 166
      - ''
    - - _matchAndFitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 129850
        - 220345
        - 220407
      - ''
    - - _matchAndFitWcsEndUtc
      - String
      - - '2024-04-28T01:48:51.328067'
        - '2024-04-28T01:48:51.788678'
        - '2024-04-28T01:48:52.148409'
      - ''
    - - _matchAndFitWcsEndCpuTime
      - Double
      - - 373.734768866
        - 374.204368511
        - 374.701918462
      - ''
    - - _matchAndFitWcsEndUserTime
      - Double
      - - 340.707348
        - 341.06686
        - 341.43394
      - ''
    - - _matchAndFitWcsEndSystemTime
      - Double
      - - 33.027427
        - 33.137513
        - 33.267983
      - ''
    - - _matchAndFitWcsEndMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
        - 1662648
      - ''
    - - _matchAndFitWcsEndMinorPageFaults
      - LongLong
      - - 887806
        - 889001
        - 889983
      - ''
    - - _matchAndFitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _matchAndFitWcsEndBlockOutputs
      - LongLong
      - - 968
        - 968
        - 968
      - ''
    - - _matchAndFitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 164
        - 166
        - 168
      - ''
    - - _matchAndFitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 220345
        - 220407
        - 220472
      - ''
    - - solveEndUtc
      - String
      - '2024-04-28T01:48:52.153084'
      - ''
    - - solveEndCpuTime
      - Double
      - 374.706054464
      - ''
    - - solveEndUserTime
      - Double
      - 341.434441
      - ''
    - - solveEndSystemTime
      - Double
      - 33.271635
      - ''
    - - solveEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - solveEndMinorPageFaults
      - LongLong
      - 890061
      - ''
    - - solveEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - solveEndBlockInputs
      - LongLong
      - 0
      - ''
    - - solveEndBlockOutputs
      - LongLong
      - 968
      - ''
    - - solveEndVoluntaryContextSwitches
      - LongLong
      - 168
      - ''
    - - solveEndInvoluntaryContextSwitches
      - LongLong
      - 220474
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:48:52.153376'
      - ''
    - - runEndCpuTime
      - Double
      - 374.706352264
      - ''
    - - runEndUserTime
      - Double
      - 341.434697
      - ''
    - - runEndSystemTime
      - Double
      - 33.27166
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 890065
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 968
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 168
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 220474
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - fitWcsStartUtc
      - String
      - - '2024-04-28T01:48:51.083565'
        - '2024-04-28T01:48:51.522046'
        - '2024-04-28T01:48:51.909103'
      - ''
    - - fitWcsStartCpuTime
      - Double
      - - 373.42085795
        - 373.888152416
        - 374.356398883
      - ''
    - - fitWcsStartUserTime
      - Double
      - - 340.441917
        - 340.800717
        - 341.164558
      - ''
    - - fitWcsStartSystemTime
      - Double
      - - 32.978951
        - 33.087448
        - 33.191851
      - ''
    - - fitWcsStartMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
        - 1662648
      - ''
    - - fitWcsStartMinorPageFaults
      - LongLong
      - - 886721
        - 888973
        - 889981
      - ''
    - - fitWcsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsStartBlockOutputs
      - LongLong
      - - 968
        - 968
        - 968
      - ''
    - - fitWcsStartVoluntaryContextSwitches
      - LongLong
      - - 162
        - 164
        - 166
      - ''
    - - fitWcsStartInvoluntaryContextSwitches
      - LongLong
      - - 169504
        - 220366
        - 220429
      - ''
    - - fitWcsEndUtc
      - String
      - - '2024-04-28T01:48:51.327719'
        - '2024-04-28T01:48:51.788327'
        - '2024-04-28T01:48:52.148160'
      - ''
    - - fitWcsEndCpuTime
      - Double
      - - 373.734410076
        - 374.204004201
        - 374.701660442
      - ''
    - - fitWcsEndUserTime
      - Double
      - - 340.707044
        - 341.066523
        - 341.433723
      - ''
    - - fitWcsEndSystemTime
      - Double
      - - 33.027397
        - 33.137513
        - 33.267962
      - ''
    - - fitWcsEndMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
        - 1662648
      - ''
    - - fitWcsEndMinorPageFaults
      - LongLong
      - - 887805
        - 889000
        - 889983
      - ''
    - - fitWcsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - fitWcsEndBlockOutputs
      - LongLong
      - - 968
        - 968
        - 968
      - ''
    - - fitWcsEndVoluntaryContextSwitches
      - LongLong
      - - 164
        - 166
        - 168
      - ''
    - - fitWcsEndInvoluntaryContextSwitches
      - LongLong
      - - 220345
        - 220407
        - 220472
      - ''
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:41:58.476808'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 20.762623443
      - ''
    - - runDataRefStartUserTime
      - Double
      - 19.799849
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 0.9628249999999999
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 352712
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 223642
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 24
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 146
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 112560
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:48:55.588896'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 377.865329536
      - ''
    - - runDataRefEndUserTime
      - Double
      - 344.521033
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 33.344305
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 911630
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 128776
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 168
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 220799
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:41:58.477097'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 20.762929773
      - ''
    - - runDataRefStartUserTime
      - Double
      - 19.800098
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 0.9628369999999999
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 352712
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 223647
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 24
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 146
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 112560
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:42:00.794646'
      - ''
    - - runStartCpuTime
      - Double
      - 23.073363331
      - ''
    - - runStartUserTime
      - Double
      - 21.950693
      - ''
    - - runStartSystemTime
      - Double
      - 1.122705
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 811392
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 262884
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 40
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 146
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 112811
      - ''
    - - ISR OSCAN 0 MEDIAN
      - Double
      - 1213.9036865234375
      - ''
    - - ISR OSCAN 0 STDEV
      - Double
      - 0.055035442565860675
      - ''
    - - ISR OSCAN 1 MEDIAN
      - Double
      - 1087.48095703125
      - ''
    - - ISR OSCAN 1 STDEV
      - Double
      - 0.06077998923618173
      - ''
    - - ISR OSCAN 2 MEDIAN
      - Double
      - 1066.50341796875
      - ''
    - - ISR OSCAN 2 STDEV
      - Double
      - 0.06357095781087287
      - ''
    - - ISR OSCAN 3 MEDIAN
      - Double
      - 1177.4838256835938
      - ''
    - - ISR OSCAN 3 STDEV
      - Double
      - 0.048576698108475584
      - ''
    - - ISR VARIANCE 0 MEDIAN
      - Double
      - 193.36175537109375
      - ''
    - - ISR VARIANCE 0 STDEV
      - Double
      - 12.963905755752268
      - ''
    - - ISR VARIANCE 1 MEDIAN
      - Double
      - 179.9122772216797
      - ''
    - - ISR VARIANCE 1 STDEV
      - Double
      - 8.37399329496784
      - ''
    - - ISR VARIANCE 2 MEDIAN
      - Double
      - 175.10961151123047
      - ''
    - - ISR VARIANCE 2 STDEV
      - Double
      - 4.4988534601846855
      - ''
    - - ISR VARIANCE 3 MEDIAN
      - Double
      - 179.3151397705078
      - ''
    - - ISR VARIANCE 3 STDEV
      - Double
      - 4.445315435471815
      - ''
    - - NUMNANS
      - Int
      - 0
      - ''
    - - ISR BACKGROUND 0 MEDIAN
      - Double
      - 528.6212768554688
      - ''
    - - ISR BACKGROUND 0 STDEV
      - Double
      - 26.67385777389598
      - ''
    - - ISR BACKGROUND 1 MEDIAN
      - Double
      - 520.6595153808594
      - ''
    - - ISR BACKGROUND 1 STDEV
      - Double
      - 17.95428932574562
      - ''
    - - ISR BACKGROUND 2 MEDIAN
      - Double
      - 508.3139343261719
      - ''
    - - ISR BACKGROUND 2 STDEV
      - Double
      - 10.973304036261718
      - ''
    - - ISR BACKGROUND 3 MEDIAN
      - Double
      - 506.4920349121094
      - ''
    - - ISR BACKGROUND 3 STDEV
      - Double
      - 10.698604110597612
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:42:57.450700'
      - ''
    - - runEndCpuTime
      - Double
      - 68.231759005
      - ''
    - - runEndUserTime
      - Double
      - 42.770336
      - ''
    - - runEndSystemTime
      - Double
      - 25.461473
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 605632
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 40
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 118323
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:42:57.454344'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 68.235404206
      - ''
    - - runDataRefEndUserTime
      - Double
      - 42.770336
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 25.465082
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 605738
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 40
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 118324
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:44:41.737693'
      - ''
    - - runStartCpuTime
      - Double
      - 157.51752379
      - ''
    - - runStartUserTime
      - Double
      - 131.67309
      - ''
    - - runStartSystemTime
      - Double
      - 25.844463
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 661140
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 72
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 127242
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:44:41.742632'
      - ''
    - - runEndCpuTime
      - Double
      - 157.522461442
      - ''
    - - runEndUserTime
      - Double
      - 131.678039
      - ''
    - - runEndSystemTime
      - Double
      - 25.844463
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 661198
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 72
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 127242
      - ''
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:42:58.616524'
        - '2024-04-28T01:44:07.926695'
        - '2024-04-28T01:44:27.926797'
      - ''
    - - runStartCpuTime
      - Double
      - - 69.067451057
        - 128.572769441
        - 145.663383769
      - ''
    - - runStartUserTime
      - Double
      - - 43.580886
        - 102.914064
        - 119.8558
      - ''
    - - runStartSystemTime
      - Double
      - - 25.486573
        - 25.658726
        - 25.807608
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
        - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 608422
        - 634389
        - 651248
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 48
        - 56
        - 64
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 162
        - 162
        - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 118410
        - 124321
        - 126028
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:42:59.078293'
        - '2024-04-28T01:44:08.446478'
        - '2024-04-28T01:44:28.321308'
      - ''
    - - runEndCpuTime
      - Double
      - - 69.488273907
        - 128.979497984
        - 146.056361967
      - ''
    - - runEndUserTime
      - Double
      - - 43.986297
        - 103.316819
        - 120.240438
      - ''
    - - runEndSystemTime
      - Double
      - - 25.502015
        - 25.662706
        - 25.815953
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
        - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 610816
        - 635340
        - 651936
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 48
        - 56
        - 64
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 162
        - 162
        - 162
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 118453
        - 124362
        - 126074
      - ''
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:42:57.454524'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 68.235586706
      - ''
    - - runDataRefStartUserTime
      - Double
      - 42.770336
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 25.465255
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 605754
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 40
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 118324
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:42:57.456538'
      - ''
    - - runStartCpuTime
      - Double
      - 68.237053076
      - ''
    - - runStartUserTime
      - Double
      - 42.771132
      - ''
    - - runStartSystemTime
      - Double
      - 25.465929
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 606020
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 48
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 118326
      - ''
    - - detectMeasureAndEstimatePsfStartUtc
      - String
      - - '2024-04-28T01:42:58.615601'
        - '2024-04-28T01:44:07.925583'
      - ''
    - - detectMeasureAndEstimatePsfStartCpuTime
      - Double
      - - 69.066826557
        - 128.571867381
      - ''
    - - detectMeasureAndEstimatePsfStartUserTime
      - Double
      - - 43.580513
        - 102.913348
      - ''
    - - detectMeasureAndEstimatePsfStartSystemTime
      - Double
      - - 25.486355
        - 25.658547
      - ''
    - - detectMeasureAndEstimatePsfStartMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
      - ''
    - - detectMeasureAndEstimatePsfStartMinorPageFaults
      - LongLong
      - - 608388
        - 634368
      - ''
    - - detectMeasureAndEstimatePsfStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfStartBlockOutputs
      - LongLong
      - - 48
        - 56
      - ''
    - - detectMeasureAndEstimatePsfStartVoluntaryContextSwitches
      - LongLong
      - - 162
        - 162
      - ''
    - - detectMeasureAndEstimatePsfStartInvoluntaryContextSwitches
      - LongLong
      - - 118409
        - 124320
      - ''
    - - detectMeasureAndEstimatePsfEndUtc
      - String
      - - '2024-04-28T01:44:07.527109'
        - '2024-04-28T01:44:27.349087'
      - ''
    - - detectMeasureAndEstimatePsfEndCpuTime
      - Double
      - - 128.174466033
        - 145.087253659
      - ''
    - - detectMeasureAndEstimatePsfEndUserTime
      - Double
      - - 102.531602
        - 119.299908
      - ''
    - - detectMeasureAndEstimatePsfEndSystemTime
      - Double
      - - 25.64287
        - 25.787351
      - ''
    - - detectMeasureAndEstimatePsfEndMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
      - ''
    - - detectMeasureAndEstimatePsfEndMinorPageFaults
      - LongLong
      - - 632192
        - 648440
      - ''
    - - detectMeasureAndEstimatePsfEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - detectMeasureAndEstimatePsfEndBlockOutputs
      - LongLong
      - - 56
        - 64
      - ''
    - - detectMeasureAndEstimatePsfEndVoluntaryContextSwitches
      - LongLong
      - - 162
        - 162
      - ''
    - - detectMeasureAndEstimatePsfEndInvoluntaryContextSwitches
      - LongLong
      - - 124277
        - 125967
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:44:41.743012'
      - ''
    - - runEndCpuTime
      - Double
      - 157.522853042
      - ''
    - - runEndUserTime
      - Double
      - 131.678396
      - ''
    - - runEndSystemTime
      - Double
      - 25.844463
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 661212
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 72
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 127242
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:44:41.823814'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 157.603523304
      - ''
    - - runDataRefEndUserTime
      - Double
      - 131.755136
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 25.848419
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 661902
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 944
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 127250
      - ''
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:42:59.079519'
        - '2024-04-28T01:44:08.447527'
      - ''
    - - runStartCpuTime
      - Double
      - - 69.489507848
        - 128.980549064
      - ''
    - - runStartUserTime
      - Double
      - - 43.98706
        - 103.317654
      - ''
    - - runStartSystemTime
      - Double
      - - 25.502457
        - 25.662913
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 611093
        - 635460
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 48
        - 56
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 162
        - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 118453
        - 124362
      - ''
    - - detectFootprintsStartUtc
      - String
      - - '2024-04-28T01:42:59.079695'
        - '2024-04-28T01:44:08.447707'
      - ''
    - - detectFootprintsStartCpuTime
      - Double
      - - 69.489683438
        - 128.980734594
      - ''
    - - detectFootprintsStartUserTime
      - Double
      - - 43.987169
        - 103.317792
      - ''
    - - detectFootprintsStartSystemTime
      - Double
      - - 25.502521
        - 25.662948
      - ''
    - - detectFootprintsStartMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
      - ''
    - - detectFootprintsStartMinorPageFaults
      - LongLong
      - - 611100
        - 635468
      - ''
    - - detectFootprintsStartMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsStartBlockOutputs
      - LongLong
      - - 48
        - 56
      - ''
    - - detectFootprintsStartVoluntaryContextSwitches
      - LongLong
      - - 162
        - 162
      - ''
    - - detectFootprintsStartInvoluntaryContextSwitches
      - LongLong
      - - 118453
        - 124362
      - ''
    - - doSmooth
      - Bool
      - true
      - ''
    - - sigma
      - Double
      - 3.966387310896501
      - ''
    - - smoothingKernelWidth
      - Int
      - 29
      - ''
    - - nGrow
      - Int
      - 10
      - ''
    - - detectFootprintsEndUtc
      - String
      - - '2024-04-28T01:43:01.400630'
        - '2024-04-28T01:44:11.965406'
      - ''
    - - detectFootprintsEndCpuTime
      - Double
      - - 71.562992254
        - 131.883085196
      - ''
    - - detectFootprintsEndUserTime
      - Double
      - - 46.023887
        - 106.155767
      - ''
    - - detectFootprintsEndSystemTime
      - Double
      - - 25.539175
        - 25.727359
      - ''
    - - detectFootprintsEndMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
      - ''
    - - detectFootprintsEndMinorPageFaults
      - LongLong
      - - 615908
        - 640557
      - ''
    - - detectFootprintsEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - detectFootprintsEndBlockOutputs
      - LongLong
      - - 48
        - 64
      - ''
    - - detectFootprintsEndVoluntaryContextSwitches
      - LongLong
      - - 162
        - 162
      - ''
    - - detectFootprintsEndInvoluntaryContextSwitches
      - LongLong
      - - 118664
        - 124650
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:43:01.401380'
        - '2024-04-28T01:44:11.966081'
      - ''
    - - runEndCpuTime
      - Double
      - - 71.563746164
        - 131.883766566
      - ''
    - - runEndUserTime
      - Double
      - - 46.024332
        - 106.156298
      - ''
    - - runEndSystemTime
      - Double
      - - 25.539421
        - 25.727488
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 615918
        - 640564
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 0
        - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 48
        - 64
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 162
        - 162
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 118664
        - 124650
      - ''
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:44:41.824199'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 157.603919104
      - ''
    - - runDataRefStartUserTime
      - Double
      - 131.755447
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 25.84848
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 661925
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 944
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 127250
      - ''
    - - runStartUtc
      - String
      - '2024-04-28T01:44:41.826177'
      - ''
    - - runStartCpuTime
      - Double
      - 157.605131764
      - ''
    - - runStartUserTime
      - Double
      - 131.756473
      - ''
    - - runStartSystemTime
      - Double
      - 25.848681
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 662008
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 944
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 127252
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:48:52.773464'
      - ''
    - - runEndCpuTime
      - Double
      - 375.256280702
      - ''
    - - runEndUserTime
      - Double
      - 341.980315
      - ''
    - - runEndSystemTime
      - Double
      - 33.276011
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 892619
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 976
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 168
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 220539
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:48:55.588413'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 377.864826476
      - ''
    - - runDataRefEndUserTime
      - Double
      - 344.520566
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 33.344305
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 911546
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 128776
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 168
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 220799
      - ''
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:44:45.420179'
      - ''
    - - runStartCpuTime
      - Double
      - 160.887868548
      - ''
    - - runStartUserTime
      - Double
      - 134.986044
      - ''
    - - runStartSystemTime
      - Double
      - 25.901872
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 668616
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 944
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 127576
      - ''
    - - deblendStartUtc
      - String
      - '2024-04-28T01:44:45.420613'
      - ''
    - - deblendStartCpuTime
      - Double
      - 160.888316248
      - ''
    - - deblendStartUserTime
      - Double
      - 134.986452
      - ''
    - - deblendStartSystemTime
      - Double
      - 25.901872
      - ''
    - - deblendStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - deblendStartMinorPageFaults
      - LongLong
      - 668621
      - ''
    - - deblendStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendStartBlockInputs
      - LongLong
      - 0
      - ''
    - - deblendStartBlockOutputs
      - LongLong
      - 944
      - ''
    - - deblendStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - deblendStartInvoluntaryContextSwitches
      - LongLong
      - 127576
      - ''
    - - deblendEndUtc
      - String
      - '2024-04-28T01:44:47.322239'
      - ''
    - - deblendEndCpuTime
      - Double
      - 162.614842488
      - ''
    - - deblendEndUserTime
      - Double
      - 136.695849
      - ''
    - - deblendEndSystemTime
      - Double
      - 25.919025
      - ''
    - - deblendEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - deblendEndMinorPageFaults
      - LongLong
      - 670564
      - ''
    - - deblendEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - deblendEndBlockInputs
      - LongLong
      - 0
      - ''
    - - deblendEndBlockOutputs
      - LongLong
      - 960
      - ''
    - - deblendEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - deblendEndInvoluntaryContextSwitches
      - LongLong
      - 127772
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:44:47.322753'
      - ''
    - - runEndCpuTime
      - Double
      - 162.615365608
      - ''
    - - runEndUserTime
      - Double
      - 136.696346
      - ''
    - - runEndSystemTime
      - Double
      - 25.919025
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 670566
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 960
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 127772
      - ''
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - - '2024-04-28T01:43:01.401566'
        - '2024-04-28T01:44:11.966283'
        - '2024-04-28T01:44:28.321558'
      - ''
    - - runStartCpuTime
      - Double
      - - 71.563932314
        - 131.883973887
        - 146.056619177
      - ''
    - - runStartUserTime
      - Double
      - - 46.024451
        - 106.156453
        - 120.24063
      - ''
    - - runStartSystemTime
      - Double
      - - 25.539487
        - 25.727525
        - 25.815995
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
        - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - - 615926
        - 640565
        - 651936
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - - 48
        - 64
        - 64
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - - 162
        - 162
        - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - - 118664
        - 124650
        - 126074
      - ''
    - - runEndUtc
      - String
      - - '2024-04-28T01:44:06.267065'
        - '2024-04-28T01:44:26.434123'
        - '2024-04-28T01:44:41.664460'
      - ''
    - - runEndCpuTime
      - Double
      - - 127.122735944
        - 144.175340584
        - 157.448151891
      - ''
    - - runEndUserTime
      - Double
      - - 101.500437
        - 118.407701
        - 131.603723
      - ''
    - - runEndSystemTime
      - Double
      - - 25.62236
        - 25.767685
        - 25.844463
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
        - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - - 628136
        - 645405
        - 660717
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - - 48
        - 64
        - 64
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - - 162
        - 162
        - 162
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - - 124169
        - 125871
        - 127226
      - ''
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:44:47.322885'
      - ''
    - - runStartCpuTime
      - Double
      - 162.615497798
      - ''
    - - runStartUserTime
      - Double
      - 136.696479
      - ''
    - - runStartSystemTime
      - Double
      - 25.919025
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 670567
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 960
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 127772
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:45:09.073483'
      - ''
    - - runEndCpuTime
      - Double
      - 182.333475238
      - ''
    - - runEndUserTime
      - Double
      - 156.344569
      - ''
    - - runEndSystemTime
      - Double
      - 25.988959
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 678574
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 960
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 129743
      - ''
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - loadPixelBoxStartUtc
      - String
      - '2024-04-28T01:45:09.297380'
      - ''
    - - loadPixelBoxStartCpuTime
      - Double
      - 182.555581585
      - ''
    - - loadPixelBoxStartUserTime
      - Double
      - 156.566451
      - ''
    - - loadPixelBoxStartSystemTime
      - Double
      - 25.989139
      - ''
    - - loadPixelBoxStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - loadPixelBoxStartMinorPageFaults
      - LongLong
      - 679246
      - ''
    - - loadPixelBoxStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockInputs
      - LongLong
      - 0
      - ''
    - - loadPixelBoxStartBlockOutputs
      - LongLong
      - 968
      - ''
    - - loadPixelBoxStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - loadPixelBoxStartInvoluntaryContextSwitches
      - LongLong
      - 129767
      - ''
    - - loadSkyCircleStartUtc
      - String
      - '2024-04-28T01:45:09.298061'
      - ''
    - - loadSkyCircleStartCpuTime
      - Double
      - 182.556111965
      - ''
    - - loadSkyCircleStartUserTime
      - Double
      - 156.56698
      - ''
    - - loadSkyCircleStartSystemTime
      - Double
      - 25.989139
      - ''
    - - loadSkyCircleStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - loadSkyCircleStartMinorPageFaults
      - LongLong
      - 679300
      - ''
    - - loadSkyCircleStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockInputs
      - LongLong
      - 0
      - ''
    - - loadSkyCircleStartBlockOutputs
      - LongLong
      - 968
      - ''
    - - loadSkyCircleStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - loadSkyCircleStartInvoluntaryContextSwitches
      - LongLong
      - 129768
      - ''
    - - loadSkyCircleEndUtc
      - String
      - '2024-04-28T01:45:09.835704'
      - ''
    - - loadSkyCircleEndCpuTime
      - Double
      - 183.091141159
      - ''
    - - loadSkyCircleEndUserTime
      - Double
      - 157.093695
      - ''
    - - loadSkyCircleEndSystemTime
      - Double
      - 25.997479
      - ''
    - - loadSkyCircleEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - loadSkyCircleEndMinorPageFaults
      - LongLong
      - 679883
      - ''
    - - loadSkyCircleEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockInputs
      - LongLong
      - 0
      - ''
    - - loadSkyCircleEndBlockOutputs
      - LongLong
      - 968
      - ''
    - - loadSkyCircleEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - loadSkyCircleEndInvoluntaryContextSwitches
      - LongLong
      - 129823
      - ''
    - - loadPixelBoxEndUtc
      - String
      - '2024-04-28T01:45:10.083546'
      - ''
    - - loadPixelBoxEndCpuTime
      - Double
      - 183.338214898
      - ''
    - - loadPixelBoxEndUserTime
      - Double
      - 157.340765
      - ''
    - - loadPixelBoxEndSystemTime
      - Double
      - 25.997479
      - ''
    - - loadPixelBoxEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - loadPixelBoxEndMinorPageFaults
      - LongLong
      - 679891
      - ''
    - - loadPixelBoxEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockInputs
      - LongLong
      - 0
      - ''
    - - loadPixelBoxEndBlockOutputs
      - LongLong
      - 968
      - ''
    - - loadPixelBoxEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - loadPixelBoxEndInvoluntaryContextSwitches
      - LongLong
      - 129849
      - ''
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runStartUtc
      - String
      - '2024-04-28T01:42:54.918811'
      - ''
    - - runStartCpuTime
      - Double
      - 66.1502808
      - ''
    - - runStartUserTime
      - Double
      - 40.809936
      - ''
    - - runStartSystemTime
      - Double
      - 25.340466
      - ''
    - - runStartMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runStartMinorPageFaults
      - LongLong
      - 595463
      - ''
    - - runStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runStartBlockOutputs
      - LongLong
      - 40
      - ''
    - - runStartVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runStartInvoluntaryContextSwitches
      - LongLong
      - 118108
      - ''
    - - runEndUtc
      - String
      - '2024-04-28T01:42:54.919860'
      - ''
    - - runEndCpuTime
      - Double
      - 66.151368251
      - ''
    - - runEndUserTime
      - Double
      - 40.81054
      - ''
    - - runEndSystemTime
      - Double
      - 25.34084
      - ''
    - - runEndMaxResidentSetSize
      - LongLong
      - 1662648
      - ''
    - - runEndMinorPageFaults
      - LongLong
      - 595601
      - ''
    - - runEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runEndBlockOutputs
      - LongLong
      - 40
      - ''
    - - runEndVoluntaryContextSwitches
      - LongLong
      - 162
      - ''
    - - runEndInvoluntaryContextSwitches
      - LongLong
      - 118108
      - ''
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - matchObjectsToSourcesStartUtc
      - String
      - - '2024-04-28T01:45:10.085783'
        - '2024-04-28T01:48:51.328751'
        - '2024-04-28T01:48:51.789570'
      - ''
    - - matchObjectsToSourcesStartCpuTime
      - Double
      - - 183.339997379
        - 373.735453517
        - 374.205260991
      - ''
    - - matchObjectsToSourcesStartUserTime
      - Double
      - - 157.340765
        - 340.707987
        - 341.067752
      - ''
    - - matchObjectsToSourcesStartSystemTime
      - Double
      - - 25.999238
        - 33.027472
        - 33.137513
      - ''
    - - matchObjectsToSourcesStartMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
        - 1662648
      - ''
    - - matchObjectsToSourcesStartMinorPageFaults
      - LongLong
      - - 679935
        - 887862
        - 889001
      - ''
    - - matchObjectsToSourcesStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesStartBlockOutputs
      - LongLong
      - - 968
        - 968
        - 968
      - ''
    - - matchObjectsToSourcesStartVoluntaryContextSwitches
      - LongLong
      - - 162
        - 164
        - 166
      - ''
    - - matchObjectsToSourcesStartInvoluntaryContextSwitches
      - LongLong
      - - 129850
        - 220345
        - 220407
      - ''
    - - _doMatchStartUtc
      - String
      - - '2024-04-28T01:45:10.085977'
        - '2024-04-28T01:48:51.328922'
        - '2024-04-28T01:48:51.789715'
      - ''
    - - _doMatchStartCpuTime
      - Double
      - - 183.340192099
        - 373.735624887
        - 374.205406321
      - ''
    - - _doMatchStartUserTime
      - Double
      - - 157.340765
        - 340.708158
        - 341.067897
      - ''
    - - _doMatchStartSystemTime
      - Double
      - - 25.999432
        - 33.027472
        - 33.137513
      - ''
    - - _doMatchStartMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
        - 1662648
      - ''
    - - _doMatchStartMinorPageFaults
      - LongLong
      - - 679965
        - 887865
        - 889001
      - ''
    - - _doMatchStartMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchStartBlockOutputs
      - LongLong
      - - 968
        - 968
        - 968
      - ''
    - - _doMatchStartVoluntaryContextSwitches
      - LongLong
      - - 162
        - 164
        - 166
      - ''
    - - _doMatchStartInvoluntaryContextSwitches
      - LongLong
      - - 129850
        - 220345
        - 220407
      - ''
    - - _doMatchEndUtc
      - String
      - - '2024-04-28T01:48:51.082223'
        - '2024-04-28T01:48:51.521025'
        - '2024-04-28T01:48:51.907845'
      - ''
    - - _doMatchEndCpuTime
      - Double
      - - 373.418645049
        - 373.885588316
        - 374.354512773
      - ''
    - - _doMatchEndUserTime
      - Double
      - - 340.439968
        - 340.798432
        - 341.164558
      - ''
    - - _doMatchEndSystemTime
      - Double
      - - 32.978762
        - 33.087226
        - 33.190009
      - ''
    - - _doMatchEndMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
        - 1662648
      - ''
    - - _doMatchEndMinorPageFaults
      - LongLong
      - - 886489
        - 888973
        - 889981
      - ''
    - - _doMatchEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - _doMatchEndBlockOutputs
      - LongLong
      - - 968
        - 968
        - 968
      - ''
    - - _doMatchEndVoluntaryContextSwitches
      - LongLong
      - - 162
        - 164
        - 166
      - ''
    - - _doMatchEndInvoluntaryContextSwitches
      - LongLong
      - - 167769
        - 220364
        - 220428
      - ''
    - - matchObjectsToSourcesEndUtc
      - String
      - - '2024-04-28T01:48:51.083366'
        - '2024-04-28T01:48:51.521893'
        - '2024-04-28T01:48:51.908946'
      - ''
    - - matchObjectsToSourcesEndCpuTime
      - Double
      - - 373.42045949
        - 373.887730566
        - 374.356080973
      - ''
    - - matchObjectsToSourcesEndUserTime
      - Double
      - - 340.441558
        - 340.800344
        - 341.164558
      - ''
    - - matchObjectsToSourcesEndSystemTime
      - Double
      - - 32.978916
        - 33.087412
        - 33.191543
      - ''
    - - matchObjectsToSourcesEndMaxResidentSetSize
      - LongLong
      - - 1662648
        - 1662648
        - 1662648
      - ''
    - - matchObjectsToSourcesEndMinorPageFaults
      - LongLong
      - - 886684
        - 888973
        - 889981
      - ''
    - - matchObjectsToSourcesEndMajorPageFaults
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockInputs
      - LongLong
      - - 0
        - 0
        - 0
      - ''
    - - matchObjectsToSourcesEndBlockOutputs
      - LongLong
      - - 968
        - 968
        - 968
      - ''
    - - matchObjectsToSourcesEndVoluntaryContextSwitches
      - LongLong
      - - 162
        - 164
        - 166
      - ''
    - - matchObjectsToSourcesEndInvoluntaryContextSwitches
      - LongLong
      - - 169244
        - 220365
        - 220429
      - ''
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
